Xfce Forum

Sub domains
 

You are not logged in.

#1 2018-06-13 03:38:05

IpreferXfce
Member
Registered: 2016-02-25
Posts: 18

0.5.4 XFburn What gstreamer files does it need?

I come to realize that I can't burn mp3s into audio cds any more.  I get a gstreamer time out error.  I'm trying to figure out what program I installed that messed up my Xfburn's ability to burn from mp3s.

0.5.4 XFburn What gstreamer files does it need?

Offline

#2 2018-06-14 12:10:42

Speartip
Member
Registered: 2017-10-14
Posts: 9

Re: 0.5.4 XFburn What gstreamer files does it need?

Some of this will depend on what Distro you're running.
On my Xubuntu 18.04 distro, I have, gstreamer1.0-fluendo-mp3, gstreamer1.0-plugins-ugly & gstreamer1.0-plugins-bad installed.

Offline

Board footer

Powered by FluxBB